EFS Technology Information for VU#773035

AutoFORM PDM Archive contains multiple vulnerabilities

Status

Affected

Vendor Statement

To ascertain whether you are vulnerable please check your version number as displayed on the top right of the login page.

    Issue 1 is fixed in AutoFORM PDM Archive 7.1 - released 4th May 2012.
    Issue 2 is fixed in AutoFORM PDM Archive 7.1 - released 4th May 2012.
    Issue 3 is fixed in AutoFORM PDM Archive 7.0 - released 9th November 2011.
    Issue 4 is fixed in AutoFORM PDM Archive 6.920 - released 9th November 2010.

    All vulnerable customers are advised to contact EFS Technology and arrange an upgrade to the latest version.

    Vendor Information

    We are not aware of further vendor information regarding this vulnerability.

    Vendor References

    None

    Addendum

    There are no additional comments at this time.

    If you have feedback, comments, or additional information about this vulnerability, please send us email.